sha256: 43d1eed4738871369f428b1b3e77d0a0c4b626b2bb699009c0378e3947816b83
real_size: null
zip_size: 486310336
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep81/open_data_millesime_2026-02-a_dep81_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep81/open_data_millesime_2026-02-a_dep81_gpkg_metadata.yml
